## hyphen-kn 0.6.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Hyphenation Makefile
-# Copyright (C) 2011-2013 Shravan Aras <123.shravan@gmail.com>
+# Copyright (C) 2009-2011 Shravan Aras <123.shravan@gmail.com>
 # Copyright (C) 2008-2010 Santhosh Thottingal <santhosh.thottingal@gmail.com>
 #
 #  This library is free software; you can redistribute it and/or
@@ -20,16 +20,16 @@
 hyphdir = /usr/share/hyphen/
 dictdir = /usr/share/myspell/dicts/
 ooo_info_dir = /usr/share/myspell/infos/ooo/
-docdir = /usr/share/doc/openoffice.org-hyphenation-kn/
+docdir = /usr/share/doc/hyphen-kn/
 
 
 dict_files = hyph_kn_IN.dic
 doc_files = README ChangeLog
 extra_files = Makefile
 ooo_info_file = openoffice.org-hyphenation-kn
-version = 0.5.5
+version = 0.6.0
 
-distdir=hyphen-kn_${version}
+distdir=hyphen-kn-${version}
 
 all: ${doc_files} ${dict_files}
 
@@ -42,8 +42,8 @@
 	cp ${dict_files} ${DESTDIR}${hyphdir}
 	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
 	mkdir -p ${DESTDIR}${dictdir}
-	ln -s ${DESTDIR}${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
-	update-openoffice-dicts 
+	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
+	/usr/sbin/update-openoffice-dicts 
 	
 	
 uninstall:
