=== debian/changelog ===
hyphen-kn (0.6.0-2) unstable; urgency=low

  [Vasudev Kamath]
  * debian/control:
    + Fixed a typo: s/Kanada/Kannada. Thanks to Santhosh Thottingal.
      (Closes: #623994)

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.9.2

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 25 Apr 2011 20:33:41 +0530

hyphen-kn (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #542242)
  * Set Debian-IN as mainatiner and Shravan Aras as uploader.
  * Added VCS-* fields.

 -- Shravan Aras <123.shravan@gmail.com>  Fri, 22 Apr 2011 10:33:22 +0530
