=== debian/control ===
Source: hyphen-kn
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Shravan Aras <123.shravan@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               dictionaries-common (>= 0.10),
               openoffice.org-updatedicts
Standards-Version: 3.9.2
Homepage: http://wiki.smc.org.in/Hyphenation
Vcs-Svn: svn://svn.debian.org/debian-in/hyphen-kn
Vcs-Browser: http://svn.debian.org/wsvn/debian-in/hyphen-kn/trunk

Package: hyphen-kn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dictionaries-common (>= 0.10),
         openoffice.org-updatedicts
Description: Kannada hyphenation patterns for OpenOffice.org/LibreOffice
 Hyphenation patterns hyphenate words at line boundary does making it more
 natural to read.
 .
 This package contains hyphention patterns for the Indian language Kannada
 They can be installed for OpenOffice or for LibreOffice.
