=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm debian/hyphen-kn/usr/share/doc/hyphen-kn/ChangeLog
