=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/smc/hyphenation/patterns-(.+)/hyphen-kn_(.+)\.tar\.bz2 debian uupdate
