## hyphen-kn 0.7.0

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 doc_files = README ChangeLog
 extra_files = Makefile
 ooo_info_file = openoffice.org-hyphenation-kn
-version = 0.6.0
+version = 0.7.0
 
 distdir=hyphen-kn-${version}
 
@@ -43,8 +43,6 @@
 	chmod 644 ${DESTDIR}${hyphdir}${dict_files}	
 	mkdir -p ${DESTDIR}${dictdir}
 	ln -s ${hyphdir}${dict_files} ${DESTDIR}${dictdir}${dict_files}
-	/usr/sbin/update-openoffice-dicts 
-	
 	
 uninstall:
 	-cd ${DESTDIR}${dictdir}/ && rm ${dict_files}
