=== debian/changelog ===
hyphen-kn (0.7.0-2) unstable; urgency=low

  * Team upload.
  * debian/rules:
    + Renamed /usr/share/myspell/infos/ooo/openoffice.org-hyphenation-kn to
      /usr/share/myspell/infos/ooo/hyphen-kn
  * debian/copyright:
    + Updated to copyright-format 1.0 (Added missing Format: header)
  * debian/control:
    + Updated Standards-Version to 3.9.3

 -- Kartik Mistry <kartik@debian.org>  Wed, 14 Mar 2012 11:57:01 +0530

hyphen-kn (0.7.0-1) unstable; urgency=low

  * New upstream release:
    + Fix FTBFS (Closes: #652186)
  * debian/control:
    + Updated Vcs-* fields.
    + Added Recommends: libreoffice-writer | openoffice.org-writer field.
    + Do not Build-Depends/Depends on openoffice.org-updatedicts.

 -- Shravan Aras <123.shravan@gmail.com>  Sat, 17 Dec 2011 10:46:18 +0530

hyphen-kn (0.6.0-3) unstable; urgency=low

  [Vasudev Kamath]
  * debian/watch:
    + Fixed the upstream download URL regexp.

  [Kartik Mistry]
  * debian/control:
    + Arch: all. We don't have ELF binaries in package.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Aug 2011 14:10:14 +0530
