=== debian/control ===
Source: hyphen-kn
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Shravan Aras <123.shravan@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               dictionaries-common (>= 0.10)
Standards-Version: 3.9.3
Homepage: http://wiki.smc.org.in/Hyphenation
Vcs-Git: git://git.debian.org/debian-in/hyphen-kn.git
Vcs-Browser: http://git.debian.org/?p=debian-in/hyphen-kn.git;a=summary

Package: hyphen-kn
Architecture: all
Depends: ${misc:Depends},
         dictionaries-common (>= 0.10)
Recommends: libreoffice-writer | openoffice.org-writer
Description: Kannada hyphenation patterns for OpenOffice.org/LibreOffice
 Hyphenation patterns hyphenate words at line boundary does making it more
 natural to read.
 .
 This package contains hyphention patterns for the Indian language Kannada
 They can be installed for OpenOffice or for LibreOffice.
