=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm debian/hyphen-kn/usr/share/doc/hyphen-kn/ChangeLog
	mv debian/hyphen-kn/usr/share/myspell/infos/ooo/openoffice.org-hyphenation-kn \
	   debian/hyphen-kn/usr/share/myspell/infos/ooo/hyphen-kn
